Subject: Re: ISDA Definitions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jul 2000 09:37:00 -0700 (PDT)

Sara, 

This issue is beyond my area of knowledge.  I'm sure Tana can answer those 
questions.

tm

	Sara Shackleton
	07/26/2000 03:22 PM
		 
		 To: Taffy Milligan/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT
		 cc: Mary Cook/HOU/ECT@ECT
		 Subject: ISDA Definitions

Per my earlier email and the one below, could you please let us know about 
the 2000 Defintions?  Thanks.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 07/26/2000 03:20 PM -----

	Mary Cook
	07/26/2000 01:31 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: ISDA Definitions

	

I got a copy of 2000 Definitions Annex via distribution today.  However, I 
did not know of nor do I have the 2000 Definitions, which apparently 
restated/conformed the 1991/1998 basic ISDA definitions.  Our Master still 
refs 1991, as amended etc., so it probably does pick up the 2000 issuance by 
ISDA.  Do you have the 2000?  Do we need to order?  Should we consider 
revising the master agreement in respect of the definition incorporation 
language?  Give me a call.   Mary  Thanks.